export default {
  monitor: '모니터링 영역',
  block: '블록',
  blocks: '블록',
  web_wallet_view: '투표',
  block_info: '정보 차단',
  transaction: '거래',
  transactions: '거래',
  transaction_info: '거래 정보',
  transaction_id: '거래 ID',
  time: '거래 시간',
  contract_action: '계약 이름 : 작업 이름',
  related_accounts: '관련 계정',
  block_num: '블록 번호',
  producer: '제작자',
  block_id: '블록 ID',
  see_all: '보기',
  transaction_id: '거래 ID',
  transaction_time: '거래 시간',
  account: '계정',
  accounts: '계정 전체',
  account_name: '사용자 이름',
  create_time: '창조 시간',
  update_time: '更新时间',
  search_placeholer: 'BAS 공개 키, 블록, 트랜잭션, 계정 검색',
  search_slogo: 'BAS 브라우저',
  search_title: 'BAS 네트워크에서 블록, 트랜잭션 검색',
  account_info: '사용자 정보',
  avalable: '사용 가능한 잔액',
  total_amount: '총 투표 금액',
  total_back_amount: '총 사용 금액',
  block_origin_data: '원시 데이터 차단',
  initiator: '개시 자',
  action_name: '작업 이름',
  acceptor: '수신자',
  ammount: '금액',
  commont: '비고',
  vote: '투표',
  unfreeze: '동결 해제',
  transfer: '이체',
  claim: '배당금 수령',
  newaccount: '계정 만들기',
  updatebp: '노드 구성 업데이트',
  count_num: '수량',
  timestamp: '타임 스탬프',
  previous_block_info: '전달 블록 정보',
  status: '주',
  action: '액션',
  contract: '계약',
  authorizer: '허가자',
  data: '데이터',
  portal: '공식 웹 사이트',
  map_search: '매핑 쿼리',
  search: '검색',
  eth_addr: 'ETH 주소',
  eos_key: 'BAS 공개 키',
  map_asset: '지도 잔액',
  no_data: '데이터 없음',
  no_search_res: '검색 결과 없음',
  eos_name: '계정',
  eth: 'ETH 주소',
  asset: '자산',
  view_detail: '세부 정보보기',
  head_block_num: '최신 블록 높이',
  transaction_num: '총 거래 수',

  contract_num: 'Contracts',
  eosc_num: 'Supply',
  token_num: 'Tokens',
  account_token: 'Token',
  account_token_info: 'Toaken Info',
  account_token_name: 'Token Name',
  vote_percent: 'Vote Ratio',
  contract_name: 'Contract',
  contract_account: 'Contract Account',
  action_num: 'Txs',
  action_name: 'Action',
  actor: 'Actor',
  transfer_direction: 'Direction',
  contract_info: 'Contract Info',
  name: 'Name',
  max_supply: 'Max Supply',
  have_supply: 'Supply',
  supply_name: 'Holders',
  view_analytics:'인터넷 미리보기',
  view_vote_analytics:'Vote Summary',
  today_transfer: 'Today Transfer',
  desc_eosc_num: 'the total eosc num',
  desc_vote_percent: 'Vote Num/Supply',

  user_num: '총 계정 수',
  view_more: '더보기',
  on_loading: '로드 중...',
  no_more_data: '더 이상',
  bound_percent: '배당 비율',
  bonus_rate: '연간 이자율',
  votes_received: '총 투표 수',
  reward_pool: '상금 금액',
  my_vote: '내 표',
  your_reward: '미결제 배당금',
  redemption: '동결 금액',
  action_area: '작업',
  redemption_action: '구속',
  config_scatter: '구성Scatter',
  no_config_scatter_info: '구성scatter,온라인 투표,구성 방법보기scatter',
  bpname: '노드 이름',
  fee: '수수료',
  available: '잔액',
  added_vote: '새로운 투표 금액',
  voter: '유권자',
  redemption_num: '사용 금액',
  minus_vote: '구속',
  revote: '전송',
  from_bp: 'From Bp',
  to_bp: 'To Bp',
  transfer_ammount: '금액',
  number_you_redemption: '상환 가능 금액',
  transfer_to: '이체 받는 계정',
  transfer_number: '이체 수량',
  transfer_comment: 'MEMO',
  config_scatter_url: 'https://eosforce-1.gitbook.io/eosc/tutorial/updated-guide-to-activate-eosforce-on-scatter',
  max_words_256: '최대 256 자까지 쓸 수 있습니다.',
  vote_more_than_zero: '내기 금액은 0보다 커야합니다.',
  not_enough_eos: '불충분 한  잔액 사용 가능',
  choose_a_bp: '노드를 선택하십시오.',
  more_than_zero_of_minus: '사용 금액은 0보다 커야합니다.',
  no_more_than_vote: '상환 금액은 기존의 투표 금액보다 클 수 없습니다.',
  has_no_transfer_object: '입력되지 않은 전송 개체',
  transfer_num_error: '이전 금액은 0 일 수 없으며 숫자 일 수 있습니다.',
  transfer_comment_num_err: '최대 길이는 256보다 클 수 없습니다.',
  submit: '결정',
  updateauth: '허가 수정',
  unstaking_num: '해약 가능 금액',
  call_scatter: '설치가 완료되었습니다.scatter,사용scatter',
  eos_eth_gohome_activity: '【활동】EOSC초기 투자자 집에 오십시오.',
  eos_eth_gohome_activity_url: 'https://explorer.eosforce.io/kr_eos_invite.html',
  minus_vote_info: '상환 금액이 결빙 단계에 들어가고 72 시간이 지나면 해체 된 잔액을 계속 사용할 수 있습니다.',
  vote_user_num: '유권자 수',
  vote_coin: '현재 득표 수',
  vote_coin_num:'티켓 권리',
  view_vote_share: '배당금보기',
  blog_des: '분산 된 거래, 유료 리소스 모델, 멀티 체인 병렬 백만 수준의 TPS 강한 공격!',
  blog: '블로그',
  blog_title: 'EOSForce 기술 블로그',
  social_media: "소셜 미디어",
  explorer: 'EOSForce 브라우저',
  community: '포럼',
  exchange_account: '계정 전환',
  creator: '창조자',

  transfer_account: '권한 변경',
  active_public_key: 'active public key',
  owner_public_key: 'owner public key',
  qa_text: '최신 FAQ | EOSForce 문답',
  qa_uri: 'https://bbs.eosforce.io/topic/84/%EC%B5%9C%EC%8B%A0-faq-eosforce-%EB%AC%B8%EB%8B%B5',
  fixed_vote_total: '정기',
  fix_vote_total: '비정기',
  活期: '비정기',
  定期: '정기',
  投票: '투표',
  赎回: '투표 회수',
  转投: '투표 변경',
  转投金额不能为0: 'the token num should > 0 ',
  投注金额不能为0: 'vote num should > 0',
  未选择转投节点: 'not choose a bp ',
  请选择节点: 'Choose a bp',
  可用余额不足: 'The available is not enough',
  选择到期投票记录: 'Choose a fix vote',
  选择投票记录: 'Choose a fix vote record',
  选择转投BP: 'Choose a bp',
  余额中: '잔액',
  赎回中: ' 회수 중',
  活期投票中: '비정기 투표',
  正在赎回中: '현재 회수 중',
  活期投票: ' 비정기 투표',
  天: '일',
  投票来源: '투표할 표',
  修改投票: '투표 설정',
  已投: 'voted'
}